Bug 172650 - HWCERT: ProLiant ML310 G3
HWCERT: ProLiant ML310 G3
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Will Woods
http://h18004.www1.hp.com/products/qu...
Hewlett Packard
:
Depends On: 165171
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-07 16:59 EST by Mark Coskey
Modified: 2007-08-22 17:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-22 18:26:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Coskey 2005-11-07 16:59:45 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           ProLiant
Model:          ML310 G3
Vendor:         Hewlett Packard
Category:       Server
Reporter:       mark.coskey@hp.com
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
RH4x86_64-ProLiant-ML310G3-PS-Scsi-results.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/0bf916e3ebe8a8cec9b9d3526edc1525/RH4x86_64-ProLiant-ML310G3-PS-Scsi-results.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   FLOPPY
    PASSED   MEMORY
    PASSED   CORE
    PASSED   CDROM
1   PASSED   INFO
    PASSED   NETWORK
2   PASSED   USB
    PASSED   INFO
Comment 1 Mark Coskey 2005-11-07 17:06:57 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
RH4x86_64U2-ProLiant-ML310G3-SF-Scsi-results.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/ffffd54c05338e38495e0fd23656f495/RH4x86_64U2-ProLiant-ML310G3-SF-Scsi-results.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    FAILED   CORE
1   FAILED   INFO
    FAILED   CORE
2   PASSED   INFO
    PASSED   CORE
3   PASSED   USB
    PASSED   INFO
Comment 2 Mark Coskey 2005-11-07 17:09:09 EST
Above is the test results from the ProLiant ML310 G3 3.20GHz dual core.
Comment 3 Mark Coskey 2005-11-07 17:11:13 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
RH4x86_64U2-ProLiant-ML310G3-SF-Sata-Storage-results.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/d6cedfaf39f834aebe593c5b1384f2e1/RH4x86_64U2-ProLiant-ML310G3-SF-Sata-Storage-results.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE
Comment 4 Mark Coskey 2005-11-07 17:12:40 EST
Above is the storage results from the ProLiant ML310 G3 SATA model.
Comment 6 Mark Coskey 2005-12-01 17:11:30 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
RH4x86_64U2-ProLiant-ML310G3-USB5-results.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/1cb763513e412b69f0196d52d531997e/RH4x86_64U2-ProLiant-ML310G3-USB5-results.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   USB
    PASSED   INFO
Comment 7 Mark Coskey 2005-12-01 17:14:39 EST
Above is the results from all five USB ports.
Comment 8 Chris Williams 2005-12-08 10:16:11 EST
Mark,
I've looked through all the test results and it appears you are using dualcore
cpus, but HT is turned off? Can you run CORE with HT on?
Comment 9 Mark Coskey 2005-12-08 12:09:57 EST
Chris,
The dual core processor is an Intel Pentium D 840 (3.2GHz/800-2x1MB L2) which 
does not support hyperthreading. Reference page 3 of 
http://www.intel.com/products/processor/pentium_d/prodbrief.pdf for details.
Comment 10 Chris Williams 2005-12-08 13:09:09 EST
Mark,
Thanks for the info.
Chris
Comment 11 Chris Williams 2005-12-16 11:34:11 EST
Mark,

The quick specs list the following  optical drives:

CD-RW/DVD-ROM Combo Drive Option Kit
HP ProLiant 48X CD
16X DVD-ROM Drive Option Kit (Carbon)

but I only see testing on "LITE-ON CD-ROM LTN-489S"

Could you please test the CD-RW/DVD and the DVD-ROM?
Comment 13 Mark Coskey 2005-12-16 11:58:39 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
dvdrw_cdrw_RH4_x64.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/09bec8be40e0e851efb11dc0742228f6/dvdrw_cdrw_RH4_x64.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   PASSED   INFO
    PASSED   CDROM
Comment 14 Chris Williams 2005-12-19 13:56:32 EST
Mark,
Thanks for the DVD-RW testing. Now we just need the CD-RW/DVD-ROM Combo Drive
Option Kit tested.
Comment 15 Mark Coskey 2005-12-19 14:32:24 EST
Chris,
Just to clarify, the DVD logs submitted above (dvdrw_cdrw_RH4_x64.rpm) were 
for the HP DVD+R/RW 16X option (383974-B21).
The CD-RW/DVD-ROM combo drive option kit (331346-B21) and the 16X DVD-ROM 
drive option kit (217053-B21) have been used on previous products, 
specifically the ProLiant ML350, thus you should already have these logfiles.
Comment 16 Mark Coskey 2005-12-19 18:02:32 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
DVD-ROM_RH4_64bit_Intel_results.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/dba876a83cdbb60af8b72de481a6dc3c/DVD-ROM_RH4_64bit_Intel_results.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
WARNING: Network information not found in results package for limits check

0   PASSED   INFO
    PASSED   CDROM
Comment 17 Mark Coskey 2005-12-19 18:03:31 EST
Chris,
Above is the DVD-ROM 16x option (217053-B21) results.
Comment 18 Mark Coskey 2005-12-19 18:04:49 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
CDRW-DVD-ROM_RH4_64bit_Intel_results.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/2e8443ecb68703db017bb8b3cc95f498/CDRW-DVD-ROM_RH4_64bit_Intel_results.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
WARNING: Network information not found in results package for limits check

0   PASSED   INFO
    PASSED   CDROM
Comment 19 Mark Coskey 2005-12-19 18:06:58 EST
Chris,
Above is the CD-RW/DVD-ROM option 331346-B21 results.
Comment 20 Mark Coskey 2005-12-22 15:27:05 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhel4x64-p600-results.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/f62431e71595aa71539da6654530e723/rhel4x64-p600-results.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE
Comment 21 Mark Coskey 2005-12-22 15:27:51 EST
Chris,
Above is the Smart Array P600 results.
Comment 22 Mark Coskey 2005-12-22 15:29:47 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
RH4x86_64-IndianChief-results.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/7a66d0f0fb4012130d1db0a8500f1794/RH4x86_64-IndianChief-results.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE
Comment 23 Mark Coskey 2005-12-22 15:31:35 EST
Chris,
Above is the HP 6-port SATA RAID cntrl results.

Note You need to log in before you can comment on or make changes to this bug.